<style>

    ::-webkit-scrollbar {

        display: none;

    }

</style>

<?php

include('../../path.php');

require_once(ROOT_CONFIG);



    $Id_Catalogo_Tipo_Persona=!empty($_REQUEST['Id_Catalogo_Tipo_Persona'])?$_REQUEST['Id_Catalogo_Tipo_Persona']:'';

    $Odbj_conexion = new odbconexion;

    $conexion=$Odbj_conexion->openconection();

    $consulta="SELECT * FROM catalogo_tipo_persona WHERE Id_Catalogo_Tipo_Persona='$Id_Catalogo_Tipo_Persona'";

    $Array_adapter=$conexion->query($consulta);

    $conexion->close();

    // Verificar si se encontró registros

    if ($Array_adapter->num_rows > 0) {

        while ($Field_catalogo_tipo_persona=$Array_adapter->fetch_assoc())

        {


                if($Field_catalogo_tipo_persona['Titulo']!=''){

                    echo "<p><b>Titulo: </b>".$Field_catalogo_tipo_persona['Titulo']."</p>";

                }


        }

    } else {

         echo "<h1 style='text-align:center;'>No se han encontrado los datos del registro seleccionado!.</h1>";

    }



?>



